@import url(inc/layout.css);

a { color: #323233; text-decoration: none; }
a:hover { color: #74551E;  }

div#wrap { background: white; padding: 10px; }

/*--------------------------------------------------------
 main and sidebar tags
---------------------------------------------------------*/
div#main, div#sidebar { color: #323233; }
div#main h1, div#sidebar h1 { font-size: 197%; margin-bottom: 5px;  font-weight: bold; margin-bottom: 10px; }
div#main h2, div#sidebar h2 { font-size: 167%; margin-bottom: 5px;  font-weight: bold; margin-bottom: 10px; }
div#main h3, div#sidebar h3 { font-size: 153.9%; margin-bottom: 15px;  font-weight: bold;  }
div#main h4, div#sidebar h4 { font-size: 123.1%; margin-bottom: 15px; font-weight: bold; }
div#main h5, div#sidebar h5 { font-size: 108%; margin-bottom: 5px; }
div#main p,  div#sidebar p  { margin-bottom: 10px; }
div#main ol li { list-style: decimal outside; margin-bottom: 5px; }
div#main ul li { list-style: disc outside; margin-bottom: 5px; }
div#main ol, div#main ul, div#main dl { margin-left: 30px; margin-bottom: 10px; }
div#main strong, div#sidebar strong { font-weight: bold;  }

div.content-inner { margin-top: 40px; }

div#blurb { position: absolute; top: 400px; left: 90px; font-size: 167%; color: #1EABD4; z-index: 999; background: white; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px;    }


/*--------------------------------------------------------
 logo
---------------------------------------------------------*/
img#logo { margin-bottom: 10px;  }


/*--------------------------------------------------------
 Sidebar
---------------------------------------------------------*/
div#sidebar { background: #1EABD4 url(../img/background.jpg); }
div#sidebar p {  font-size: 85% !important;  padding-top: 10px; background: white; }

/*--------------------------------------------------------
 navigation
---------------------------------------------------------*/
ul#nav { margin-left: 0px !important; margin-top: 30px;  }
ul#nav li { list-style: none !important; border-bottom: 1px solid white; }
ul#nav li a { display: block; padding: 10px 0 5px 10px; text-decoration: none; color: white; overflow: hidden; text-transform: uppercase;  }
ul#nav li a:hover { color: black; background: #F9EC31; } 
ul#nav li.first a { padding-top: 0; }
ul#nav li.active a { color: black !important; background: #F9EC31; font-weight: bold; }


/*--------------------------------------------------------
 Forms
---------------------------------------------------------*/ 
.dflt fieldset {
	margin: 0 0 15px 0;
	}
.dflt fieldset label {
	display: block;
	margin: 0 0 3px 0;
	font-weight: bold;
	}
.dflt fieldset label small { 
 display: block;
 font-size: 85%;
}	
.dflt fieldset input,
.dflt fieldset textarea, .dflt fieldset select  {
	padding: 5px;
	font-size: 140%;
	border: none;
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
	background: #E9E9E9 url(../img/input-bg.gif) repeat-x top left;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	}
.dflt fieldset textarea {
	height: 100px;
	}
.dflt fieldset input:focus,
.dflt fieldset textarea:focus {
	background: #FFFFA6;
	}
	
.dflt div.submit input, div.submit button{ 
    background: #1EABD4;
    padding: 5px;
    color: white;
    font-weight: bold;
    text-transform: uppercase;
}

.dflt div.error-message { 
  padding: 5px;
  color: #B30000;
}
.dflt input.form-error { 
  background: #EFDDDD !important;
}

/*--------------------------------------------------------
 Message
---------------------------------------------------------*/

.message {
    background: red;
    color: #FFFFFF;
    display: block;
    font-size: 120%;
    line-height: 140%;
    padding: 0.8em;
    margin: 1em 0;
}
.success {
    background: green;
    color: #fff;
}

/*--------------------------------------------------------
 Flash messages
---------------------------------------------------------*/
div.success, div.warning { 
  font-size: 120%;   
  font-weight: bold; 
  margin-bottom: 10px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;  
}
div.warning { 
  background: #B30000;
  color: white;
}
div.success { 
  background: #99CC00;
  color: white;
}


/*--------------------------------------------------------
 Paddings
---------------------------------------------------------*/
div.small-inner { padding: 5px; }
div.big-inner { padding: 10px; }		

/*--------------------------------------------------------
 Misc
---------------------------------------------------------*/
.clear:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clear { display: inline-block;}  /* for IE/Mac */ 

/* IE 6 / IE 7 */
* html .clear { height: 1%; }
*:first-child+html .clear { min-height: 1px; }